<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['horas_usu'])){$horas_usu=$_GET['horas_usu'];}

if (!empty($campo) and !empty($horas_usu))
{
    if ($campo=='10')
    {   
        $result_1 = mysqli_query($con,"SELECT * FROM zhop_reserva_usuario WHERE res_usu_id='$horas_usu' and sucursal='$sucursal' and empresa='$empresa' ");  
        $row_1 = mysqli_fetch_array($result_1); 
        $estado = $row_1['horas_estado']; 

        if ($estado == 'activo') {
           
            $registros = mysqli_query($con,"UPDATE zhop_reserva_usuario SET 
                                horas_estado='desactivo' 
                                WHERE res_usu_id='$horas_usu'") or die(mysqli_error($con));
        } else {
           
            $registros = mysqli_query($con,"UPDATE zhop_reserva_usuario SET 
                                horas_estado='activo' 
                                WHERE res_usu_id='$horas_usu'") or die(mysqli_error($con));
        }
    }
}
?>
